hw_api_content::read
hw_api_error::reason
Hyperwave API Functions
PHP Manual

# hw_api_error::count

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_error::count — Returns number of reasons

### Description

int hw_api_error::count ( void )

Returns the number of error reasons.

### Return Values

Returns the number of errors, as an integer.

### See Also

- hw_api_error::reason

hw_api_content::read
hw_api_error::reason
Hyperwave API Functions
PHP Manual